<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_3_affaire_6</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 6</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Jacques Weltzer, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix huit Juin </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Jacques Weltzer, demeurant à la Chapelle Saint Denis,
                  rue de Jessaint, numéro vingt trois, Et Monsieur Bernard Quivriez,
                  demeurant à La villette pr Paris, passage Bender, numéro six,
                  Ouvriers fileurs associés, Demandeurs ; Comparant ; D'une part ; Et
                  Messieurs Ritaud, Fleury et compagnie, Filateurs, demeurant et
                  domicil à Gravelle près saint Maurice, commune de Charenton ;
                  Défendeurs ; Comparant par le sieur Fleury, l'un d'eux ; D'autre
                  part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait — Par lettres du secrétaire du Conseil de Prud'hommes
                  du Département de la Seine pour l'industrie des Tissus en dates des
                  Samedi Cinq et Lundi sept Juin mil huit cent Cinquante huit Weltzer
                  et Quivriez firent citer Ritaud, Fleury et Compagnie à comparaître
                  par devant le dit Conseil de Prud'hommes séant en Bureaux
                  Particuliers les Lundi sept et Mercredi neuf Juin mil huit cent
                  Cinquante huit pour se concilier si faire se pouvait sur la demande
                  qu'ils entendaient former contre eux devant le dit conseil en
                  paiement de la somme de quatre francs, à chacun, qu'ils leur doivent
                  pour prix de travaux par eux faits pour leur compte et dans leurs
                  ateliers et en restitution de leur livret qu'ils se sont refusés à
                  leur remettre. Les défendeurs n'ayant pas comparu la cause fut
                  renvoyée devant le Bureau Général dudit Conseil séant le vendredi
                  onze Juin mil huit Cent Cinquante huit. Ritaud fleury et compagnie
                  n'ayant pas comparu ledit jour onze Juin sur la lettre du secrétaire
                  du Conseil en date du Mercredi neuf Juin mil huit cent cinquante
                  huit le Président du Conseil ajourna la cause au Vendredi dix huit
                  Juin et autorisa les demandeurs à les faire citer par huissier . Par
                  exploit de Potin, huissier à Paris, en date du quatorze Juin mil
                  huit cent cinquante huit visé pour timbre et enregistré à Paris, le
                  quinze Juin mil huit cent Cinquante huit, en débet de soixante dix
                  centimes, folio quarante cinq, case Cinq, signé : L. Drevon les
                  demandeurs firent citer les défendeurs à comparaître devant le
                  Bureau Général du dit Conseil séant le Vendredi dix huit Juin mil
                  huit cent Cinquante huit pour s'entendre condamner à leur payer à
                  chacun la somme de quatre francs qu'ils leur doivent solidairement
                  pour salaire ; Ouïr dire et ordonner que dans le jour du jugement à
                  intervenir ils seront tenus de signer et rendre leur livret qu'ils
                  retiennent indument sinon qu'ils seront condamnés solidairement à
                  leur payer à Chacun la somme de deux francs par chaque jour de
                  retard qu'ils apporteront à effectuer cette remise ; s'entendre,
                  dans tous les cas, et toujours solidairement, condamner à payer à
                  chacun d'eux la somme de vingt francs pour le préjudice qu'ils leur
                  ont causé à ce jour par la retenue de leur livret s'entendre en
                  outre condamner aux dépens. A l'appel de la cause Weltzer et
                  quivriez se présentèrent et exposèrent au Conseil qu'étant entrés
                  pour travailler dans les ateliers des défendeurs, l'un à qualité
                  d'ouvrier fileur et l'autre de rattacheur, il n'y restèrent que deux
                  jours après lesquels, trouvant le métier trop lourd pour eux, ils
                  demandèrent ce qui leur était du et au jour de leur entrée Chez eux
                  la remise de leur livret, ce qui leur fut refusé par les demandeurs
                  qui prétendaient les obliger quand même à conduire ce métier . Ils
                  conclurent à ce qu'il plut au Bureau Général du dit Conseil leur
                  adjuger le bénifice des conclusions par eux prises dans la citation
                  exploit de Potin ; De leur coté les défendeurs comparurent par
                  Fleury, l'un d'eux, lequel conclut à ce qu'il plut au Bureau Général
                  dudit Conseil attendu qu'il est d'usage dans leur industrie que les
                  Patrons se préviennent réciproquement huit jours à l'avance
                  lorsqu'ils sont pour se quitter afin de ne pas se nuire
                  mutuellement, attendu que les demandeurs ont, après deux jours de
                  présence dans leurs ateliers, abandonné leurs travaux et declaré ne
                  vouloir les continuer Attendu qu'en agissant ainsi les demandeurs
                  n'ont pas rempli leurs devoirs envers eux ; qu'ils sont en droit de
                  refuser la signature de leur livret ; que l'ayant fait signer auj
                  signé et fait légaliser par qui de droit ils se refusent de le
                  signer au jour de leur sortie jugé s Ce qu'ils aient satisfait aux
                  conditions établis par l'usage&nbsp;; Par ces motifs — Et attendu qu'ils
                  offrent de payer aux demandeurs la somme qui leur est due pour
                  salaire ; Dire et ordonner que dans le jour du jugement à intervenir
                  les demandeurs seront tenus de rentrer dans leurs ateliers pour y
                  travailler pendant huit jour suivant l'usage, sinon et faute par eux
                  de ce faire les déclarer nonrecevable en leur demande en signature
                  de livret ; Les déclarer dans tout les cas, nonrecevables en leur
                  demande en indemnité pour perte de temps par suite du refus de
                  signature de livret et les condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit — Doit on condamner Ritaud, Fleury et compagnie à
                  payer solidairement à Weltzer et Quivriez la somme de quatre francs
                  à chacun d'eux qui de droit ils se refusent de le signer au jour de
                  leur sortie jusqu'à ce qu'ils aient satisfait aux conditions établis
                  par l'usage ; Par ces motifs — Et attendu qu'ils offrent de payer
                  aux demandeurs la somme qui leur est due pour salaire ; Dire et
                  ordonner que dans le jour du jugement à intervenir les demandeurs
                  seront tenus de rentrer dans leurs ateliers pour y travailler
                  pendant huit jours suivant l'usage sinon et faute par eux de ce
                  faire les déclarer nonrecevable en leur demande en signature de
                  livret ; les déclarer, dans tout les cas, nonrecevables en leur
                  demande en indemnité pour perte de temps par suite du refus de
                  signature de livret et les condamner aux dépens. Point de droit —
                  Doit-on condamner Ritaud, Fleury et compagnie à payer solidairement
                  à Weltzer et Quivriez la somme de quatre francs à chacun d'eux pour
                  salaire ; Dire et ordonner que dans le jour du jugement Ritaud,
                  fleury et compagnie seront tenus de restituer à chacun des
                  demandeurs leur livret qu'ils leur retiennent indument, sinon et
                  faute par eux de ce faire les condamner à leur payer à chacun la
                  somme de deux francs par chaque jour de retard&nbsp;; Condamner les
                  défendeurs à payer aux demandeurs la somme de vingt francs à chacun
                  d'eux pour le temps qu'ils leur ont fait perdre à ce jour par la
                  retenue de leur livret&nbsp;? Ou bien doit-on dire et ordonner que dans
                  le jour du jugement à intervenir les demandeurs seront tenus de
                  rentrer dans les ateliers des défendeurs pour y travailler pendant
                  huit jours suivant l'usage établi entre les ouvriers et les
                  fabricants lorsqu'ils sont pour se quitter, sinon et faute par eux
                  de ce faire dire qu'ils ne pourront exiger la signature de leur
                  livret ; Dans tous les cas, déclarer les demandeurs non recevables
                  en leur demande en paiement d'une indemnité pour temps perdu ? que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  qu'il résulte des explications fournies par les parties à l'audience
                  que les demandeurs sont entrés dans les ateliers des defendeurs pour
                  y travailler en qualité d'ouvriers fileurs ; que dans le cours de la
                  deuxième journée ils ont déclaré aux défendeurs ne pouvoir conduire
                  le métier qui leur était Confié et avoir l'intention de se retirer
                  de suite ; Que les défendeurs se sont opposés à ce retrait par tous
                  les moyens en leur pouvoir ; qu'ils ont refusé de payer le prix de
                  leurs travaux pendant ces deux jours et de leur remettre leur livret
                  signé ; Attendu que s'il est d'usage que les Patrons et ouvriers de
                  certaines industries doivent de prévenir mutuellement un certain
                  laps de temps lorsq à l'avance, lorsqu'ils sont pour se quitter, cet
                  usage ne peut être appliqué à des ouvriers n'étant n'ayant pas
                  travaillé un certain temps restés que quelques jours dans la
                  fabrique ou atelier à moins qu'ils aient déjà été employés dans
                  cette même fabrique, que les usages leur soient commis et que les
                  fabricants connaissent leurs capacités et leur moralité ; Qu'il est
                  d'usage, au contraire, que la semaine de Congé n'est due, soit par
                  le Patron, soit par l'ouvrier, que lorsque l'ouvrier a passé au
                  moins une quinzaine de jours dans la fabrique ou il est admis à
                  travailler ; que jusques là il reste libre de se retirer comme le
                  fabricant est libre de le remercier sans qu'il soit besoin, par l'un
                  ou par l'autre, de prévenir aucun temps à l'avance ; Attendu que
                  Weltzer et Quivriez n'étant restés que deux jours dans la fabrique
                  des défendeurs étaient dans leur droit de refuser la continuation
                  livret signé ; Attendu que s'il est d'usage que les Patrons et
                  ouvriers de certaines industries doivent se prévenir mutuellement un
                  certain laps de temps lorsq à l'avance, lorsqu'ils sont pour se
                  quitter, cet usage ne peut être appliqué à des ouvriers n'étant
                  n'ayant pas travaillé un certain temps restés que quelques jours
                  dans la fabrique ou atelier à moins qu'ils aient déjà été employés
                  dans cette même fabrique, que les usages leur soient connus et que
                  les fabricants connaissent leur capacités et leur moralité Qu'il est
                  d'usage au contraire que la semaine de Congé n'est due, soit par le
                  Patron, soit par l'ouvrier; que lorsque l'ouvrier a passé au moins
                  une quinzaine de jours dans la fabrique ou il est admis à travailler
                  ; que jusques là il reste libre de se retirer. Comme le fabricant
                  est libre de le remercier, sans qu'il soit besoin, par l'un ou par
                  l'autre, de prévenir aucun temps à l'avance ; Attendu que Weltzer et
                  Quivriez n'étant restés que deux jours dans la fabrique des
                  défendeurs étaient dans leur droit de refuser la continuation d'un
                  travail qu'ils croyaient ne pouvoir faire avec succès ; que dans
                  l'espèce les defendeurs ont eu tort de s'opposer à leur remettre
                  leur livret signé à la sortie puis qu'ils l'avaient fait signer à
                  l'entrée ; Attendu que Ritaud, fleury et compagnie offrent de payer
                  les quatre francs dus à chacun des ouvriers pour salaire ; mais
                  qu'ils se refusent à remettre le livret signé ; attendu que ce refus
                  de la part des défendeurs doit nécessairement causer préjudice aux
                  demandeurs et qu'il importe que le conseil fixe la réparation qui
                  leur sera due si les defendeurs persistent dans leur refus ; attendu
                  qu'il est constant que les demandeurs ont déjà éprouvé un préjudice
                  à ce jour par la retenue du livret par le défendeurs ; que le
                  Conseil ayant les éléments nécessaires fixe l'indemnité qui leur est
                  due à chacun, pour ce fait, à la somme de Cinq francs ; Par ces
                  motif Le Bureau Général jugeant en dernier ressort ; Condamne
                  Ritaud, Fleury et compagnie à payer solidairement et avec intérêts
                  suivant la loi à Weltzer et Quiviez la somme de quatre francs, à
                  chacun d'eux, pour salaire ; Les Condamne à leur payer en outre à
                  chacun la somme de Cinq francs pour indenmité du temps qu'il leur
                  ont fait perdre à ce jour par le refut de leur remettre leur Livret
                  signé ; Dit et ordonne que les sieurs Ritaud, Fleury et compagnie
                  remettront à chacun des demandeurs leur livret signé à la sortie et
                  ce, dans la journée du dix neuf Juin mil huit cent Cinquante huit,
                  sinon et faute par eux de ce faire dans le dit jour ; Les condamne
                  dès à présen à leur payer solidairement et à chacun d'eux la somme
                  de deux francs par chaque jour qu'ils tarderont à effectuer cette
                  remise ; Condamne Ritaud Fleury et Compagnie aux dépens taxés et
                  liquidés envers les demandeurs à la somme de six francs Cinquante
                  six centimes et à celle de un franc soixante dix centim envers le
                  Trésor Public pour le papier timbré de la présente minute le papier
                  timbré et l'enregistrement de la citation, Conformément à la loi du
                  sept Août mil huit cent Cinquante, ence, non compris le cout du
                  présent jugement, la signification d'icelui et ses suites. Ainsi
                  jugé les jour mois et an que dessus. le papier timbré et
                  l'enregistrement de la citation, Conformément à la loi du sept Août
                  mil huit cent Cinquante, ence, non conpris le cou du présent
                  jugement, la signification d'icelui et ses suites. Ainsi jugé les
                  jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>